/* colors

	title dark edge: #303030
	title medium dark: #cb9833
	title body: #ffcb00
	title light edge: #ffff66

	frame dark edge: #989898
	frame body: #e8e8e8
	frame medium dark: #d8d8d8
	frame light edge: white

	*/

.bwindow {
}

.blue { color: #00009C; }
.red { color: #E70000; }

.bwindow .top {
	background: url(../decor/frame-top-fill.png) repeat-x bottom;
	text-align: left;
	width: 100%;
	height: 23px;
	display: block;
}

.bwindow .top .title {
	padding: 0; margin: 0; border-spacing: 0; height: 23px;
	background: url(../decor/title-fill.png) repeat-x top;
}

.bwindow .top .title .text h1 {
	font-size: 100%;
	display: inline;
}

.bwindow .top .title .text {
	height: 23px;
	font-size: 11px;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 8px;
	white-space: nowrap;
	vertical-align: middle;
}
.bwindow .top .title .before {
	background: url(../decor/title-left.png) no-repeat;
	height: 23px;
	width: 4px;
}
.bwindow .top .title .after {
	background: url(../decor/title-right.png) no-repeat;
	height: 23px;
	width: 4px;
}
.bwindow .top .title .divider {
	width: 8px;
	height: 23px;
	/*background: url(../decor/title-div-small.png) no-repeat center center;*/
}

.bwindow .top .right {
	background: url(../decor/frame-tr.png) no-repeat bottom right;
	height: 23px;
}

.bwindow .middle {
	padding: 0; margin: 0;
	text-align: left;
	display: block;
	padding-right: 0;
	background: #f8f8f8 url(../decor/frame-right-fill.png) repeat-y right;
}
.bwindow .middle .inner {
	background: url(../decor/frame-left-fill.png) repeat-y left;
	padding-left: 0;
	display: block;
}

.content {
	padding: 12px;
	border: 1px solid #989898;
	margin: 0 4px;
}

.bwindow .bottom {
	padding: 0; margin: 0;
	background: url(../decor/frame-bottom-fill.png) repeat-x bottom;
	text-align: right;
	width: 100%;
	height: 4px;
	font-size: 0;
	display: inline-block;
	vertical-align: bottom;
}
.bwindow .bottom .left {
	background: url(../decor/frame-bl.png) no-repeat bottom;
	height: 4px;
	width: 4px;
	float: left;
	display: block;
}
.bwindow .bottom .right {
	background: url(../decor/frame-br.png) no-repeat bottom;
	height: 4px;
	width: 4px;
	float: right;
	display: block;
}

.with_resize .bottom {
	padding: 0; margin: 0;
	background: url(../decor/frame-resize-bottom-fill.png) repeat-x bottom;
	text-align: left;
	width: 100%;
	height: 18px;
	font-size: 9px;
	vertical-align: bottom;
}
.with_resize .bottom .left {
	background: url(../decor/frame-resize-bl.png) no-repeat bottom;
	height: 18px;
	width: 6px;
	float: left;
	margin-right: 3px;
	display: block;
}
.with_resize .bottom .right {
	background: url(../decor/frame-resize-br.png) no-repeat bottom;
	height: 18px;
	width: 19px;
	float: right;
	margin-left: 3px;
	display: block;
}

.bmenu {
	text-align: left;
	height: 20px;
	width: 100%;
	padding: 0 4px;
}

.bmenu .before {
	background: url(../decor/menu-left.png) no-repeat;
	height: 20px;
	width: 4px;
}

.bmenu .after {
	background: url(../decor/menu-right.png) no-repeat;
	height: 20px;
	width: 4px;
}

.bmenu .items {
	background: url(../decor/menu-fill.png) repeat-x bottom;
	font-size: 11px; 
	padding: 2px;
	vertical-align: bottom;
	font-family: Helvetica, sans-serif;
}

.bmenu .items ul {
	list-style-type: none;
	display: inline;
	margin: 0; padding: 0;
}

.bmenu .items ul>li {
	display: inline;
	margin: 0 2px;
}
